### Method

# Adw SpinRowset_snap_to_ticks

since: 1.4

#### Declaration [src]

    void
    adw_spin_row_set_snap_to_ticks (
      AdwSpinRow* self,
      gboolean snap_to_ticks
    )

#### Description [src]

Sets whether invalid values are snapped to the nearest step increment.

Available since: 1.4

Sets property | `Adw.SpinRow:snap-to-ticks`

#### Parameters

`snap_to_ticks`

  Type: `gboolean`

  Whether invalid values are snapped to the nearest step increment.